﻿@charset "utf-8"; 
.wmkc-template-45 .wmkc-flex{align-items:center}
@media (min-width:1025px){body.index{padding-top:120px}
body.index header{background:#fff}
body.index .head-left,body.index .head-share ul a{color:var(--fontcolor)}
body.index .lang-icon span{color:var(--fontcolor)}
body.index .lang-icon img{filter:invert(.9)}
body.index .lang-icon span::after,body.index .lang-icon span::before{background:var(--fontcolor)}
body.index .head-nav .nav-ul>li>a{color:var(--fontcolor)}
}
@media (min-width:1025px){#liproducts .nav2{padding:10px calc(50% - 550px);justify-content:flex-start}
#liproducts .nav2>li{width:24%;margin:10px 1.33% 10px 0}
#liproducts .nav2>li:nth-child(4n){margin-right:0}
#liproducts .nav2>li>a{justify-content:center}}
@media (max-width:1250px) and (min-width:1025px){#liproducts .nav2{padding:10px 70px}}